Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003100Piwigootherpublic2014.07.20 23:262014.08.26 12:41
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0RC2Fixed in Version2.7.0RC2 
Summary0003100: display IP address of comment author on admin page
Descriptionand also save the entire ip address, not only first digits
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007519)
svn (reporter)
2014.07.20 23:33

[Subversion] r29060 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3100 display IP address of comment author on admin page and also save the entire ip address in the database, not only the first three ip components

- Issue History
Date Modified Username Field Change
2014.07.20 23:26 rvelices New Issue
2014.07.20 23:26 rvelices browser => any
2014.07.20 23:26 rvelices Web server => Apache 1.3.x
2014.07.20 23:33 svn Checkin
2014.07.20 23:33 svn Note Added: 0007519
2014.07.21 09:18 rvelices Status new => assigned
2014.07.21 09:18 rvelices Assigned To => rvelices
2014.08.24 18:55 plg Target Version 2.7.0RC1 => 2.7.0RC2
2014.08.26 12:41 rvelices Status assigned => closed
2014.08.26 12:41 rvelices Resolution open => fixed
2014.08.26 12:41 rvelices Fixed in Version => 2.7.0RC2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker